Bug 255270 - devel/py-colorful: Update to 0.5.4
Summary: devel/py-colorful: Update to 0.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL: https://github.com/timofurrer/colorfu...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 16:17 UTC by Gian-Simon Purkert
Modified: 2021-04-28 12:03 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (monsieurp)


Attachments
Update to 0.5.4 (987 bytes, patch)
2021-04-20 16:17 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-20 16:17:34 UTC
Created attachment 224299 [details]
Update to 0.5.4
Comment 1 Patrice Clement 2021-04-26 11:36:35 UTC
LGTM! If a FreeBSD developer reads this bug: please merge the patch!
Comment 2 commit-hook freebsd_committer 2021-04-28 12:01:21 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=64b2bd5fa7167f81618cfafb77fc59e7c8d62108

commit 64b2bd5fa7167f81618cfafb77fc59e7c8d62108
Author:     Wen Heping <wen@FreeBSD.org>
AuthorDate: 2021-04-28 11:29:39 +0000
Commit:     Wen Heping <wen@FreeBSD.org>
CommitDate: 2021-04-28 11:29:39 +0000

    devel/py-colorful: Update to 0.5.4

    PR:             255270
    Submitted by:   gspurki@gmail.com
    Approved by:    maintainer

 devel/py-colorful/Makefile | 2 +-
 devel/py-colorful/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)